/* Sekro - Dana with Persian Numbers */

@font-face {
  font-family: 'sekroDana';
  font-style: normal;
  font-weight: 100;
  src: url('woff2/DanaFaNum-Thin.woff2') format('woff2'),
       url('woff/DanaFaNum-Thin.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'sekroDana';
  font-style: normal;
  font-weight: 200;
  src: url('woff2/DanaFaNum-UltraLight.woff2') format('woff2'),
       url('woff/DanaFaNum-UltraLight.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'sekroDana';
  font-style: normal;
  font-weight: 300;
  src: url('woff2/DanaFaNum-Light.woff2') format('woff2'),
       url('woff/DanaFaNum-Light.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'sekroDana';
  font-style: normal;
  font-weight: 400;
  src: url('woff2/DanaFaNum-Regular.woff2') format('woff2'),
       url('woff/DanaFaNum-Regular.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'sekroDana';
  font-style: normal;
  font-weight: 500;
  src: url('woff2/DanaFaNum-Medium.woff2') format('woff2'),
       url('woff/DanaFaNum-Medium.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'sekroDana';
  font-style: normal;
  font-weight: 600;
  src: url('woff2/DanaFaNum-DemiBold.woff2') format('woff2'),
       url('woff/DanaFaNum-DemiBold.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'sekroDana';
  font-style: normal;
  font-weight: 700;
  src: url('woff2/DanaFaNum-Bold.woff2') format('woff2'),
       url('woff/DanaFaNum-Bold.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'sekroDana';
  font-style: normal;
  font-weight: 800;
  src: url('woff2/DanaFaNum-ExtraBold.woff2') format('woff2'),
       url('woff/DanaFaNum-ExtraBold.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: 'sekroDana';
  font-style: normal;
  font-weight: 900;
  src: url('woff2/DanaFaNum-Black.woff2') format('woff2'),
       url('woff/DanaFaNum-Black.woff') format('woff');
  font-display: swap;
}
